<template lang="pug">


	#escuela
		.portada
			img(src="~/assets/img/portada-doctorado.jpg", alt="")

		.titular.seccion: .contenedor
			h1 Escuela
			h2 Estudia en la Escuela de Postgrado de la Universidad San Ignacio de Loyola. Decide estar un paso adelante.


		.contenido.textos.seccion: .contenedor
			p
				strong Auctor enim adipiscing pellentesque enim. &nbsp;
				| Mattis sed integer lacus amet nunc diam, pellentesque sit natoque. Aliquet turpis massa eget sollicitudin diam commodo ultricies placerat est. Vitae sed amet aliquam at a, maecenas. Pellentesque eu, non vel ultrices vitae.

			p Enim viverra amet, vitae duis nulla quis aenean quis aliquam. Sed nisl, scelerisque feugiat amet imperdiet suspendisse penatibus. Iaculis duis amet, convallis lorem.


		.clasificaciones.seccion: .contenedor
			h2 rankings

			ul.clasificacion
				li
					.cifra 2º
					span Sit faucibus bibendum.
				li
					.cifra 1º
					span Nascetur egestas maecenas faucibus vitae dolor sed purus, proin.
				li
					.cifra 4º
					span Cursus pharetra diam.
				li
					.cifra 3º
					span Nisl proin eu elit diam nec.

				li
					.cifra 4º
					span Cursus pharetra diam.
				li
					.cifra 3º
					span Nisl proin eu elit diam nec.
				li
					.cifra 2º
					span Sit faucibus bibendum.
				li
					.cifra 1º
					span Nascetur egestas maecenas faucibus vitae dolor sed purus, proin.

		.contenido.valores.seccion
			.contenedor.valores.resaltado
				h2 MISIÓN Y VALORES

				.cajas
					.caja
						h3 Programas In Housw
						p Nascetur pulvinar diam integer facilisis tristique. Odio a cursus proin tristique nunc consequat.
					.caja
						h3 Programas In Housw
						p Nascetur pulvinar diam integer facilisis tristique. Odio a cursus proin tristique nunc consequat.
					.caja
						h3 Programas In Housw
						p Nascetur pulvinar diam integer facilisis tristique. Odio a cursus proin tristique nunc consequat.

				.enlaces: a(href="#")
					span conoce más
					img.icono(src="~/assets/img/chevron-este.svg", alt="")


		.contenido.conceptos.seccion
			.contenedor: .media-object
				.content
					h2 Historia
					p Scelerisque sagittis risus molestie integer et viverra cursus. Enim quam sit lectus eget dictum donec magna. Ac eleifend vestibulum habitant proin malesuada ipsum placerat quam. Id eget sed fringilla ut urna, eget aenean faucibus. Sit tempus.
					a(href="#")
						span conoce más
						img.icono(src="~/assets/img/chevron-este.svg", alt="")
				.media: img(src="~/assets/img/programas-1.jpg", alt="")

			.contenedor: .media-object
				.media: img(src="~/assets/img/programas-1.jpg", alt="")
				.content
					h2 acreditaciones
					p Scelerisque sagittis risus molestie integer et viverra cursus. Enim quam sit lectus eget dictum donec magna. Ac eleifend vestibulum habitant proin malesuada ipsum placerat quam. Id eget sed fringilla ut urna, eget aenean faucibus. Sit tempus.
					a(href="#")
						span conoce más
						img.icono(src="~/assets/img/chevron-este.svg", alt="")


			.contenedor: .media-object
				.content
					h2 doble grado
					p Scelerisque sagittis risus molestie integer et viverra cursus. Enim quam sit lectus eget dictum donec magna. Ac eleifend vestibulum habitant proin malesuada ipsum placerat quam. Id eget sed fringilla ut urna, eget aenean faucibus. Sit tempus.
					a(href="#")
						span conoce más
						img.icono(src="~/assets/img/chevron-este.svg", alt="")
				.media: img(src="~/assets/img/programas-1.jpg", alt="")

			.contenedor: .media-object
				.media: img(src="~/assets/img/programas-1.jpg", alt="")
				.content
					h2 empleabilidad
					p Scelerisque sagittis risus molestie integer et viverra cursus. Enim quam sit lectus eget dictum donec magna. Ac eleifend vestibulum habitant proin malesuada ipsum placerat quam. Id eget sed fringilla ut urna, eget aenean faucibus. Sit tempus.
					a(href="#")
						span conoce más
						img.icono(src="~/assets/img/chevron-este.svg", alt="")



</template>

<style lang="stylus">

#escuela
	.portada
		img
			width 100%

	.titular
		@media (min-width: 768px)
			background: #FFFFFF;
			position relative
			z-index 1
			margin -1rem 0 2rem
			border-radius 1rem
			padding 5rem 2rem
			padding-bottom: 0rem
		@media (max-width: 768px)
			padding-bottom: 0rem!important
			order: 0!important
			border-radius 0rem!important


		.contenedor
			@media (min-width: 768px)
				max-width 1280px
				align-items stretch
				flex-direction column
				text-align center

		h1
			flex 0 0 auto

			font-weight: bold;
			font-size: 60px;
			line-height: 125%;
			letter-spacing: -0.015em;
			text-transform: uppercase;
			color: #0b2e88;
			margin 0 0 4rem
			position relative
			padding 0 7.5vw

			&::after
				content: ""
				display: block
				position: absolute
				bottom 0
				right 0
				width: 87.25px;
				height: 7.87px;
				background: #0b2e88;

		h2
			font-style: normal;
			font-weight: bold;
			font-size: 20px;
			line-height: 150%;
			text-align: center;
			letter-spacing: -0.022em;
			max-width 800px
			margin 0 auto 2rem
			color: #0B2E88;


		p
			color #4C4B5C
			font-weight: 300;
			font-size: 20px;
			line-height: 150%;
			margin: 0 auto
			max-width 800px
			letter-spacing: -0.022em;
			text-align center

			strong
				font-weight: bold;
				color: #0b2e88;


	.contenido
		.contenedor
			padding 3rem 1rem
			display block
			max-width 1280px;
			margin: 0 auto 2rem

			&::after
				content ""
				display: table
				width 100%

		h2
			font-weight: bold;
			font-size: 32px;
			line-height: 135%;

			letter-spacing: -0.022em;
			text-transform: uppercase;

			color: #0b2e88;
			margin 0 0 .5em

		p
			font-weight: 300;
			font-size: 16px;
			line-height: 150%;

			letter-spacing: -0.022em;
			color: #4C4B5C;
			max-width 800px
			@media (max-width: 768px)
				text-align: left!important

			strong
				font-weight: bold;
				color: #0b2e88;

		.enlaces
			padding 2rem

		ul
			max-width 550px

			li
				font-weight: 300;
				font-size: 14px;
				line-height: 150%;

				letter-spacing: -0.022em;

				color: #4C4B5C;

				margin 0 0 2em

		a
			font-weight: bold;
			font-size: 15px;
			line-height: 150%;

			letter-spacing: -0.015em;
			text-decoration-line: underline;
			text-transform: lowercase;

			color: #1CCDE6;

		.media-object
			padding 0

			img
				border-radius: 6px;
				@media (max-width: 768px)
					margin-bottom: 1rem;


			margin 0 0 2rem

			.media
			.content
				margin 0 2rem

				&:first-child
					margin-left: 0
					@media (max-width: 768px)
						margin-bottom: 2rem;

				&:last-child
					margin-right: 0


		.resaltado
			background: alpha(#1CCDE6, 7%);
			border-radius: 17px;
			padding 2rem 3rem


		.caracteristicas
			column-count 2
			column-gap 8rem
			column-rule 0.65px dashed #4C4B5C;
			max-width none
			margin-right: -50%

		.valores
			text-align center

			h2
				@media (max-width: 768px)
					margin-bottom: 3rem!important;

	.contenido.conceptos
		.contenedor
			@media (max-width: 768px)
				margin-bottom: 2rem;
				padding: 1rem 1rem;

	.cajas
		display grid
		grid-gap 3rem
		list-style none
		grid-template-columns: repeat( auto-fit, minmax(120px, 1fr));
		padding 1rem

		.item
			display grid
			grid-template-areas "portada portada" \
				"titulo titulo" \
				"descripcion descripcion" \
				"enlace -"
			grid-template-rows auto auto 1fr auto auto
			grid-gap .75rem
			background: #FFFFFF;
			box-shadow: 0px 10px 24px rgba(0, 0, 0, 0.08);
			border-radius: 8px;
			padding: 1.25rem;

		.portada
			grid-area portada
			background: #9F9FAE;
			margin -.5rem -.5rem 0
			img
				border-radius: 4px;

		.titulo
			grid-area titulo
			font-weight: bold;
			font-size: 18px;
			line-height: 135%;
			letter-spacing: -0.015em;
			text-transform: uppercase;

			color: #0B2E88;

		.descripcion
			grid-area descripcion
			font-weight: 300;
			font-size: 14px;
			line-height: 150%;

			letter-spacing: -0.015em;

			color: #464646;

		.enlace

			grid-area enlace
			font-weight: bold;
			font-size: 13px;
			line-height: 150%;

			letter-spacing: -0.022em;
			text-decoration-line: underline;
			text-transform: lowercase;

			color: #1CCDE6;


	.acordeon
		max-width 1000px
		padding 2rem 1rem
		margin 0 auto 2rem

		.item
			background: #FFFFFF;
			box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.08);
			border-radius: 6px;
			padding: 0.75rem
			margin 0 0 0.3rem

			.encabezado
				display flex
				justify-content space-between
				padding: 0.25rem 0.75rem
				border-bottom: 1px solid #C7C7D3;

				.titulo
					font-weight: bold;
					font-size: 28px;
					line-height: 150%;
					/* identical to box height, or 42px */

					letter-spacing: -0.015em;

					/* Azul 2 - secundario */

					color: #0B2E88;

			.detalle
				display none

			&.activo
				.chevron
					transform: rotate(180deg)

				.detalle
					display block

	.busqueda
		margin 4rem 0 2rem

		.contenedor
			padding 0 2rem 2rem
			display: block
			background: alpha(#2AB7C6, 8%);
			border-radius: 6px 6px 0 0;
			max-width 1280px;

		.barra
			display: grid
			max-width 620px
			flex 1 1 auto
			margin 1rem auto
			align-self center
			justify-self center

			background: #FFFFFF;
			box-shadow: 0px 8px 24px rgba(0, 25, 90, 0.1);
			border-radius: 6px;
			padding 1.25rem 2rem
			grid-gap 1.5rem
			grid-template-columns repeat(auto-fit, minmax(100px, 1fr))
			align-items end
			transform translateY(-50%)
			margin-bottom -3rem

			label
				display: block
				font-size: 12px;
				line-height: 150%;

				letter-spacing: -0.015em;
				text-transform: uppercase;

				color: #4C4B5C;
				opacity: 0.6;
				margin-bottom .5em

			input
				display: block
				width 100%
				background: #FFFFFF;
				border none
				border-bottom 2px solid #C7C7D3;
				font-size: 16px;
				line-height: 150%;

				letter-spacing: 0.02em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #0B2E88;


				&[type="search"]
					background-image url("~@/assets/img/ico-buscar-celeste.svg")
					background-repeat no-repeat
					background-position 90% center

			select
				text-transform uppercase
				background: #FFFFFF;
				border-radius: 6px;
				width 100%
				border none

				border-bottom 2px solid #C7C7D3;
				box-sizing: border-box;
				border-radius: 6px;
				background-image url("~@/assets/img/chevron-sur-celeste.svg")
				background-repeat no-repeat
				background-position 95% center

				font-weight: bold;
				font-size: 16px;
				line-height: 150%;

				letter-spacing: 0.02em;
				text-decoration-line: underline;
				text-transform: lowercase;

				color: #0B2E88;


				option
					text-transform uppercase

		.lista
			padding 1rem
			display grid
			grid-template-columns repeat(3, 1fr)
			grid-gap 56px 40px
			margin-bottom 2rem

			.item
				background-color white
				box-shadow: 0px 8px 24px rgba(0, 0, 0, 0.08);
				border-radius: 6px;
				padding 1.5rem 22px
				display grid
				grid-template-rows auto 1fr .5fr auto
				grid-gap 1rem

				.foto
					background: #E5E5E5;
					border-radius: 6px;
					margin 0 0 .5rem

				h4
					font-weight: bold;
					font-size: 20px;
					line-height: 150%;
					letter-spacing: -0.022em;
					color: #464646;
					margin 0 0 .5em

				h5
					font-style: normal;
					font-weight: normal;
					font-size: 13px;
					line-height: 150%;
					letter-spacing: 0.2em;
					text-transform: uppercase;
					color: #9F9FAE;
					margin 0 0 2em

				p
					font-weight: 300;
					font-size: 13px;
					line-height: 150%;
					letter-spacing: -0.015em;
					color: #4C4B5C;
					margin 0 0 1em

				a
					font-weight: bold;
					font-size: 15px;
					line-height: 150%;
					letter-spacing: -0.022em;
					text-decoration-line: underline;
					text-transform: lowercase;
					color: #1CCDE6;

				.info
					h5
						font-weight: 300;
						font-size: 13px;
						line-height: 150%;

						letter-spacing: -0.022em;
						text-transform: uppercase;

						color: #9F9FAE;
						margin 0 0 1em

					a
						display flex
						justify-content space-between
						margin 0 0 1em
						font-style: normal;
						font-weight: 600;
						font-size: 14px;
						line-height: 150%;

						letter-spacing: -0.022em;
						text-decoration-line: underline;

						color: #403A93;

				.enlaces
					padding: 20px 0 .5rem
					border-top: 1px dashed #A5A5A5;

					a
						margin-right: 1em
						font-weight: bold;
						font-size: 16px;
						line-height: 150%;

						letter-spacing: -0.022em;
						text-decoration-line: underline;
						text-transform: lowercase;

						color: #1CCDE6;

		.paginas
			display flex
			justify-content center
			align-items center
			color: #1CCDE6;
			padding 1rem
			margin 0 0 2rem

			.chevron
				height 12px
				width auto
				max-width none

			a
				padding .5em 1em
				text-decoration-line: underline;

				&.activo
					color #0B2E88

			span
				white-space nowrap
				font-weight: bold;
				font-size: 20px;
				line-height: 1
				letter-spacing: -0.015em;
				text-transform: lowercase;

	.clasificaciones
		margin 0 0 4rem

		.contenedor
			flex-direction: column
			padding 3rem 5rem
			max-width 1280px;
			background: #0B2E88;
			border-radius: 17px;
			color white

		h2
			font-weight: bold;
			font-size: 40px;
			line-height: 135%;

			text-align: center;
			letter-spacing: -0.022em;
			text-transform: uppercase;
			margin: 0 0 2rem

		.clasificacion
			display grid
			list-style none
			padding 0
			grid-template-columns repeat(4, 1fr)
			grid-gap 5rem 0

			li
				padding 0 2rem
				text-align center;
				border-left: 2px solid #1C6AE6;
				font-weight: bold;
				font-size: 16px;
				line-height: 150%;

				text-align: center;
				letter-spacing: -0.022em;

				&:nth-child(4n+1)
					border-left: none

				.cifra

					font-weight: bold;
					font-size: 104px;
					line-height: 90%;
					text-align: center;
					letter-spacing: -0.025em;





</style>
